

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 48px;
	color: #292929
}

h2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 36px;
	color: #292929
}

h3 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: #292929
}

h4 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 24px;
	color: #fff;
}

h5 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 18px
}

h6 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	color: #fff;
}


p {
	color: #777777;
	margin-bottom: 35px;
}

.section-tag-line {
	text-align: center;
	position: relative;
	z-index: 10;
}



.btn-learn-more {
	border: none;
	border-radius: 3px;
	background-color: #800202;
	color: #fff;
	padding: 9px 30px;
}
.marg-top-10 {margin-top: 10px;}
.marg-top-20 {margin-top: 20px;}
.marg-top-30 {margin-top: 30px;}
.marg-top-40 {margin-top: 40px;}
.marg-top-50 {margin-top: 50px;}
.marg-top-60 {margin-top: 60px;}
.marg-top-70 {margin-top: 70px;}
.marg-top-80 {margin-top: 80px;}
.marg-top-90 {margin-top: 90px;}
.marg-top-100 {margin-top: 100px;}
.marg-bot-10 {margin-bottom: 10px;}
.marg-bot-20 {margin-bottom: 20px;}
.marg-bot-30 {margin-bottom: 30px;}
.marg-bot-40 {margin-bottom: 40px;}
.marg-bot-50 {margin-bottom: 50px;}
.marg-bot-60 {margin-bottom: 60px;}
.marg-bot-70 {margin-bottom: 70px;}
.marg-bot-80 {margin-bottom: 80px;}
.marg-bot-90 {margin-bottom: 90px;}
.marg-bot-100 {margin-bottom: 100px;}
.seo-hidden {
	text-indent: -999em;
	font-size: 0px;
}

@media (max-width: 991px) {
.marg-top-70 {margin-top: 10px;}
}


/*===========Navigation Styles =============*/

.navbar {
	background-color: #fff;
	border-radius: 0px;
	margin-bottom: 0px;
	font-size: 13px;
	border-bottom: 3px solid #fff;
	position: fixed;
	z-index: 500;
	width: 100%;
}
a.navbar-brand {
	max-width: 178px;
	height: 49px;
	padding: 10px 3px 3px;
}
@media (max-width: 420px) {
	a.navbar-brand {
		margin-left: 0;
		margin-right: 0;
	}
}

.navbar ul li a {
	color: #000;
}

.navbar ul li.cta a {
	color: #fff;
}
ul.nav li:nth-child(5) {
    margin-right: 10px;
}
.cta {
	background: #44b641;
	margin-top: 11px;
	margin-bottom: 0px;
	border-radius: 3px;
	width: 74px;
	height: 30px;
}

.cta > a {
	padding: 5px 4px 5px 8px !important;
	margin: 0px !important;
	height: 15px !important;
}

.shim {
	height: 55px;
}
.dropdown>a {padding-bottom: 18px !important;}
.navbar-nav>.dropdown>a .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}

ul.dropdown-menu li a {
	color: #000;
}
@media (min-width: 768px) {
.dropdown-menu li:hover .sub-menu {visibility: visible;}
.dropdown:hover .dropdown-menu {display: block;}
}

/*=========Home Banner==================*/

.mkt-banner {
	width: auto;
	overflow: hidden;
	max-height: 1086px;
}

.mkt-banner img {
	width: 100%
}

/*===========Sub banner call to action ===*/

.mkt-call-to-action {
	width: 100%;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
	display: none;

}




.mkt-call-to-action h3 {
	color: #fff;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 5px;
	}

a.take-tour {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	font-size: 22pt;
	background-color: #44b641;
	border-radius: 3px;
	padding: 10px 10px;
	color: #fff;
	display: block;
	text-align: center;

}

a.take-tour:hover {
	text-decoration: none;
}

/*=============Partners area============*/

.mkt-partners {
	background-color: #292929;

}

.mkt-partners .container div {
	height: 56px;
	margin-bottom: 10px;
}

.mkt-partners .container div:nth-child(1) {
	padding-top: 5px;
}

.mkt-partners .container div:nth-child(3) {
	padding-top: 10px;
}

.mkt-partners .container div:nth-child(5) {
	padding-top: 10px;
}

/*==============Business center section========*/

.tag-line {
	text-align: center;
	margin: 65px 0 45px;
}

.mkt-business-center h3 span {
	font-weight: 700;
	font-size: 36pt;
}

img.line {
	margin-bottom: 5px;
}

.learn-more-tag {
	display: block;
	margin-bottom: 15px;
}

.mkt-page1-article-1 h3 {
	margin-top: 85px;
}


.mkt-page1-article-2 {
	margin-top: 50px;
}

.mkt-page1-article-2 h3 {
	margin-bottom: 30px;
}

img[src^="images/bullet"] {
	margin-bottom: 15px;
}


/*=============Marketing Section=========*/


.marketing-tagline {
}
.map-wrapper {
	width: auto;
	margin-top: -90px;
	overflow: hidden;
}
.map-bg {
	margin-top: 100px;
}

.map-bg img {
	width: 100%;
}




.computer-location {
	width: 100%;
	min-height: 100%;
	background: url(../images/computer-map.png);
	}
.marg-top1 {
	margin-top: 20px;
}


/*===============Social Media Section==================*/



.twit-feed-wrap {
	margin-top: 70px;
	width: 100%;
	color: #000;
	 min-height: 430px;
     max-height: 525px;
	 position: relative;
     background-image: url(../images/twit-feed-bg.png);
     background-size: cover;
     -moz-background-size: cover;  /* Firefox 3.6 */
     background-position: center;  /* Internet Explorer 7/8 */
}

h2.latest-tweet {
	color: #fff;
	text-align: center;
}


.twit-feed-bg {


              }
.mkt-page1-article-5 {
	text-align: center;
	z-index: 100;
	position: relative;
	margin-top: 40px;
}


/*=================Footer Section====================*/

footer {
	background-color: #424448;
	padding: 60px 0 30px;
	width: 100%
}

footer h6 {
	margin-bottom: 30px
}

.footer p {
	font-family: 'Titillium Web', sans-serif;
	font-size: 13px;
	color: #777777;

}



.footer-awards-wrap img {
	float: left;
	margin-right: 7px;
	display: block;
}

.footer-awards-wrap img a {
	display: block;
}

.footer-base {
	width: 100%;
	background-color: #000;
	color: #fff;
	padding-top: 18px;
	padding-bottom: 10px;
	font-family: 'Titillium Web', sans-serif;

}

.footer-base .container {
	padding-left: 10px;
}

.footer-base p {
	color: #fff;
	font-size: 13px;

	margin: 0px;
}

ul.footer-nav {

}

ul.footer-nav li {
	float: left;
	margin-right: 20px;
	list-style-type: none;

}

ul.footer-nav li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}


/*=================================================*/
/*===================Featrues page=================*/
/*=================================================*/


.mkt-signup-form-wrap {
	background-color: #424448;
	padding: 30px 0px;
	display: none;
}

.mkt-signup-form-wrap h3 {
	color: #fff;
}

form.free-trial-signup label {
	width: 100%;
}

form.free-trial-signup input {
	padding: 16px;
	border-radius: 5px;
	color: #fff;
	background-color: #282828;
	border: none;
	width: 100%;
}

.mkt-signup-form-wrap ::-webkit-input-placeholder{
    color:    #fff !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}
form.free-trial-signup button {
	background-color: #44b641;
	border: none;
	border-radius: 5px;
	padding: 10px 15px;
	width: 100%;
	color: #fff;
	font-weight: 500;
	font-size: 24px;
}

form.free-trial-signup label {
	margin-bottom: 10px;
}





/*==================Features navigation =================*/

.mkt-features-nav-wrap {
	background-color: #f6f8fa;
	padding: 60px 0 40px;
}
.mkt-features-nav-wrap .col-lg-4 {
	padding-left: 0px;
	padding-right: 0px;
}

.mkt-features-nav-wrap .col-lg-4 > .col-sm-4,
.mkt-features-nav-wrap .col-lg-4 > .col-4  {

	margin-bottom: 20px;
}


div.features-overview {

	background: url(../images/features-overview.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-overview:hover {

	background: url(../images/features-overview.png) center bottom no-repeat;
	height: 76px;
}

div.features-builder {

	background: url(../images/features-builder.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;

}

div.features-builder:hover {

	background: url(../images/features-builder.png) center bottom no-repeat;
	height: 76px;
}

div.features-ecommerce {

	background: url(../images/features-ecommerce.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;

}

div.features-ecommerce:hover {

	background: url(../images/features-ecommerce.png) center bottom no-repeat;
	height: 76px;

}

div.features-social {

	background: url(../images/features-social.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-social:hover {

	background: url(../images/features-social.png) center bottom no-repeat;
	height: 76px;
}

div.features-email {

	background: url(../images/features-email.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-email:hover {

	background: url(../images/features-email.png) center bottom no-repeat;
	height: 76px;
}

div.features-local {

	background: url(../images/features-local.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-local:hover {

	background: url(../images/features-local.png) center bottom no-repeat;
	height: 76px;
}

div.features-mobile {

	background: url(../images/features-mobile.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-mobile:hover {

	background: url(../images/features-mobile.png) center bottom no-repeat;
	height: 76px;
}

div.features-calendar {

	background: url(../images/features-calendar.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-calendar:hover {

	background: url(../images/features-calendar.png) center bottom no-repeat;
	height: 76px;
}

div.features-employees {

	background: url(../images/features-employees.png) center top no-repeat;
	height: 76px;
	margin-bottom: 20px;
}

div.features-employees:hover {

	background: url(../images/features-employees.png) center bottom no-repeat;
	height: 76px;
}


/*=================================================*/
/*===================About Us page=================*/
/*=================================================*/

div.mkt-about-subheader {
	background-color: #292929;
	padding: 32px 0 38px;
}

div.mkt-about-subheader p {
	font-size: 16px;
	color: #828282;
	font-family: 'Titillium Web', sans-serif;
	text-align: center;


}

.h7 {
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 200;
	font-size: 36px !important;
	color: #828282;
}

.testimonial-wrap {
	background: url(../images/page3-img2.png) 0 -800px no-repeat;
	height: 350px;

}
.testimonial {
  color: #fff !important;
  font-family: arial;
  width: 500px;
  margin: auto;
  line-height: 20px;
  font-size: 16px;
}

.testimony {

}


#global_banner {
width: 100%;
height: 542px;
position: relative;
margin: 0 auto;
background-size: cover;

}
.home_banner {
background: url(../images/page3-img2.png) center -150px no-repeat;
}

.home_banner h2{
	text-align: center;
	color: #fff;
}

.testimonial-pic {
	width: 265px;
	height: 265px;
	margin: 12px auto 0px;
	display: block;
}

p.testimonial-name {
	font-family: 'journalregular';
	text-align: center;
	color: #fff;
	font-size: 32px;
	margin-bottom: 0px;
}

p.testimonial-since {
	text-align: center;
	color: #fff;
}


/*=================================================*/
/*===================Executive Team page=================*/
/*=================================================*/

.exec-img-wrap {
	background-color: #F7F7F7;;
}

.exec-img-wrap img {
	display: block;
	margin: 0 auto;
}

.exec-wrap {
	padding: 20px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #000;
	min-height: 265px;
	margin-bottom: 20px;
}

.exec-name {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #333333;
	margin-bottom: 10px;

}

.exec-title {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #44b641;
	margin-bottom: 17px;

}

.exec-bio {
	font-family: 'Titillium Web', sans-serif;
	font-size: 13px;
	line-height: 20px;
}

/*=================================================*/
/*===================Press page=================*/
/*=================================================*/

.press-img-wrap img {
                display: block;
                margin: 0 auto;
}

.press-wrap {
                padding: 20px;
                background-color: #f7f7f7;
}

.press-title {
                font-family: 'Titillium Web', sans-serif;
                font-size: 12px;
				letter-spacing: 1px;
                color: #333;
                text-transform: uppercase;
                padding-bottom: 17px;
}

.press-date {
                font-family: 'Titillium Web', sans-serif;
                font-size: 10px;
                color: #aaa;
                text-transform: uppercase;
				margin-bottom: 0px;

}
	.press-date a {border-top: 1px #44b641 solid;padding-top: 15px; color: #aaa; text-decoration: none;}

/*=================================================*/
/*===================Contact us Page================*/
/*=================================================*/


.contact-us-form input {
	width: 100%;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}

.contact-us-form textarea {
	width: 100%;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	min-height: 220px;
}


.contact-us-form ::-webkit-input-placeholder {
   color: #777777 !important;
}

.contact-us-form button {
	display: block;
	height: 46px;
	border: none;
	border-radius: 5px;
	background-color: #44b641;
	width: 100%;
	color: #fff;
	padding: 0px 5px;
}

.glyph-mail {
	background-image: url(../images/glyph-mail.png) no-repeat;
	width: 16px;
	height: 16px;
	display: block;
}

.contact_us_form form .form_row {
display:inline;
max-width:100%;
}
.contact_us_form input[name=name] {
max-width: 48.5%;
display: inline;
float: left;
margin-left: 3px;
margin-bottom: 20px;
}
.contact_us_form input[name=email] {
max-width: 48.5%;
display: inline;
float: right;
margin-bottom: 20px;
}
.contact_us_form input[name=phone] {
margin-bottom: 20px;
}
.contact_us_form input[name=submit] {
font-size:15px;
max-width: 170px;
margin: 0 auto;
padding-left: 35px !important;
background-image: url(../images/mail.png);
background-repeat: no-repeat;
background-position: 45px 16px;
}
@media screen and (max-width: 800px) {
.contact_us_form form .form_row {display:block;}
.contact_us_form input[name=name] {max-width:100%;}
.contact_us_form input[name=email] {max-width:100%;}
.contact_us_form input[name=phone] {margin-bottom:0;}
}


/* Form Customization classes, IDs, etc... */

/* Input Areas */

input.required, .form_row input {
	width: 100%;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}
textarea.required {
width: 100%;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	min-height: 220px;
}

/* Button */


.custom_form_input.submit-button-wrapper input[type="submit"]	 {
	border:none;
	display: block;
	height: 46px;
	border: none;
	border-radius: 5px;
	background-color: #44b641;
	width: 100%;
	color: #fff;
	padding: 0px 5px;


}

input.required ::-webkit-input-placeholder {
   color: #777777 !important;
}
span input:hover {

}

/* Form Title */

.labels-inside {

}
.labels-inside h1 {

}
.labels-inside h1 span {

}


/*============Misc Styles ===============*/

.section ul li {
list-style-type: none;
background: url(../images/old_images/check.png) no-repeat center left transparent;
width: 220px;
float: left;
margin: 5px 0px;
padding: 0px 0px 0px 25px;
color: #666666;
}

.section_five {
border: 2px solid #E9E9E9;
border-radius: 8px;
margin: 40px auto 35px;
padding: 25px 5%;
width: 90%;
}

.complete_order_btn{
	background: url('../../marketecture/assets/img/signup/build_btn.png') no-repeat top left transparent;
	height: 77px;
	width: 357px;
	cursor: pointer;
	border: 0px;
}

label.error {
	right: 17px;
color: red;
position: absolute;
}

a.btn-learn-more:hover {
	color: #fff;
	text-decoration: none;
}

/* Localized */